#absoulut {
    width: 300px;
    height: 300px;
    font-size: 20px;
    background-color: #F00;
}

#prozent {
    width: 20%;
    height: 20%;
    background-color: #0F0;
}

html, body {
    height: 100%;
}

body {
    margin: 0;
    font-size: 20px;
}

#em {
    font-size: 2em;
}

.em {
    font-size: 2em;
}

.rem {
    font-size: 2rem;
}